a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_41ac64c5 a { text-decoration: none; }
#menu_41ac64c5_pane { background-color: #3F5B91; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_41ac64c5_hr { background-color: #646464; height: 1px; border: none; }
#menu_41ac64c5_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_41ac64c5_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_41ac64c5_entry:hover span { color:#FFFFFF !important; }
		.menu_41ac64c5_mainMenuEntry { text-align: center; }
		.menu_41ac64c5_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_41ac64c5_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_41ac64c5 .mobileEntry { display: none; } 
		#menu_41ac64c5 .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_41ac64c5 .mobileEntry { display: block; } 
			#menu_41ac64c5 .normalEntry { display: none; } 
		}
#menu_2eb0cafa a { text-decoration: none; }
#menu_2eb0cafa_pane { background-color: #3F5B91; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_2eb0cafa_hr { background-color: #646464; height: 1px; border: none; }
#menu_2eb0cafa_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_2eb0cafa_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_2eb0cafa_entry:hover span { color:#FFFFFF !important; }
		.menu_2eb0cafa_mainMenuEntry { text-align: center; }
		.menu_2eb0cafa_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_2eb0cafa_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_2eb0cafa .mobileEntry { display: none; } 
		#menu_2eb0cafa .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_2eb0cafa .mobileEntry { display: block; } 
			#menu_2eb0cafa .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_1f237812 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
.textstyle2 { text-align:left; }
#container_120f297b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background:none;  }
#container_120f297b_padding { margin: 10px; display: block;  }
#container_12234341 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_12234341_padding { margin: 10px; display: block;  }
#container_d34204a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:60px; background:none;  }
#container_d34204a_padding { margin: 10px; display: block;  }
.textstyle3 { text-align:right; }
#menu_41ac64c5 { vertical-align: top; position:relative; display: inline-block; width:345px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3C4450; font-weight:bold;  white-space: nowrap; }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; width:118px; height:34px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#3C4450; text-shadow: 2px 2px 2px #C0C0C0;  white-space: nowrap; }
.style5 { position:absolute; width:118px; height:34px; left:128px;  }
.style6 { position:absolute; width:100px; height:34px; left:246px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#3C4450; font-weight:bold; text-shadow: 2px 2px 2px #C0C0C0;  white-space: nowrap; }
.textstyle8 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#container_49e74da7 { vertical-align: top; border-radius: 5px; position:relative; display: inline-block; margin:0px 10px 0px 10px;width:105%; min-height:191px; max-width:800px; background-color:#FFFFFF; background-image: url(../../rc_images/cantannova_bs_f_word.jpg); background-position:center center; background-size:cover;  }
#container_49e74da7_padding { margin: 10px; display: block;  }
.textstyle9 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle10 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_3a1c71c8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_3a1c71c8_padding { margin: 10px 0px 10px 10px;display: block;  }
#container_719c1281 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:1196px; background:none;  }
#container_719c1281_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:11pt; font-family:'Arial Black', Gadget, sans-serif; color:#3A414C; line-height: 1.5; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_7d972fe3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:614px; background:none;  }
#container_7d972fe3_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle14 { text-align:justify; }
.textstyle15 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_4f709a92 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 30px 0px 0px;width:46%; background:none;  }
#img_3719629e { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:40%; background:none;  }
#img_401747fb { vertical-align: bottom; position:relative; display: inline-block; margin:10px 20px 10px 0px;width:55%; background:none;  }
#img_6f712c18 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#img_38b04645 { vertical-align: bottom; position:relative; display: inline-block; width:79%; background:none;  }
.textstyle16 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#3A414C; line-height: 1.5; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_2f3599b8 { vertical-align: top; position:relative; display: inline-block; width:30%; min-height:150px; background-color:#FFFFFF;  }
#container_2f3599b8_padding { margin: 10px 0px 10px 10px;display: block;  }
#container_142f1900 { vertical-align: top; border-radius: 5px; position:relative; display: inline-block; width:100%; min-height:547px; background-color:#800000; background: linear-gradient(to bottom, #7F7F7F, #800000);  }
#container_142f1900_padding { margin: 10px; display: block;  }
.textstyle17 { font-size:14pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFF00; font-weight:bold; text-shadow: 2px 2px 2px #000000;  }
.textstyle18 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF00; text-shadow: 2px 2px 2px #000000;  }
.textstyle19 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF00; line-height: 1.5; text-shadow: 2px 2px 2px #000000;  }
#button_71fb5602 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:150px; height:40px; background-color:#28B5FC; background: linear-gradient(to bottom,#28B5FC, #125171 50%, #0E3F58 50%, #0A2D3F); border: 2px solid #3E0059;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle20 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF80;  }
.textstyle21 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFF00;  }
#button_7be05291 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:150px; height:40px; background-color:#28B5FC; background: linear-gradient(to bottom,#28B5FC, #125171 50%, #0E3F58 50%, #0A2D3F); border: 2px solid #3E0059;  }
#button_3ae899e6 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:150px; height:50px; background-color:#28B5FC; background: linear-gradient(to bottom,#28B5FC, #125171 50%, #0E3F58 50%, #0A2D3F); border: 2px solid #3E0059;  }
#button_a59509c { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:150px; height:38px; background-color:#28B5FC; background: linear-gradient(to bottom,#28B5FC, #125171 50%, #0E3F58 50%, #0A2D3F); border: 2px solid #3E0059;  }
#button_6be7dff0 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:150px; height:53px; background-color:#28B5FC; background: linear-gradient(to bottom,#28B5FC, #125171 50%, #0E3F58 50%, #0A2D3F); border: 2px solid #3E0059;  }
#menu_2eb0cafa { vertical-align: bottom; position:relative; display: inline-block; width:588px; height:34px; max-width:800px; text-align:left; background:none;  }
.style7 { position:absolute; width:123px; height:34px; left:10px;  }
.style8 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:22px;  }
.textstyle22 { font-size:11pt; font-family:'Arial Black', Gadget, sans-serif; color:#3C4450;  white-space: nowrap; }
.style9 { position:absolute; width:111px; height:34px; left:133px;  }
.textstyle23 { font-size:11pt; font-family:'Arial Black', Gadget, sans-serif; color:#3C4450; text-shadow: 2px 2px 2px #C0C0C0;  white-space: nowrap; }
.style10 { position:absolute; width:100px; height:34px; left:244px;  }
.style11 { position:absolute; width:103px; height:34px; left:344px;  }
#container_5ad6e490 { vertical-align: top; border-radius: 5px; position:relative; display: inline-block; width:100%; min-height:37px; max-width:800px; background-color:#696768;  }
#container_5ad6e490_padding { margin: 10px; display: block;  }
.textstyle24 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#C0C0C0; line-height: 1.5;  }
.textstyle25 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-shadow: 2px 2px 2px #000000;  }
@media only screen and (max-width: 550px)
{
		#menu_41ac64c5 { width:100px;  }
		#menu_2eb0cafa { width:100px;  }
}
@media only screen and (max-width: 450px)
{
		#container_719c1281 { width:100%;  }
		#container_2f3599b8 { width:100%;  }
}
